/*
 ===============================
 ======== SIXGUIN GRID =========
 ===============================
*/
.container {
  background: #fff;
  margin: 0 auto;
  width: 940px;
  padding: 0 10px;
}
.home .row {
  margin-bottom: 3em;
}
.container.row {
  margin-bottom: 0;
}
.container:after,
.row:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}
.half,
.third,
.quarter,
.fifth,
.sixth,
.twothird,
.twofifth,
.threefifth,
.fourfifth,
.fivesixth,
.threequarter {
  margin-left: 3.1914893617021276%;
  float: left;
  min-height: 1px;
}
.half:first-child,
.third:first-child,
.quarter:first-child,
.fifth:first-child,
.sixth:first-child,
.twothird:first-child,
.twofifth:first-child,
.threefifth:first-child,
.fourfifth:first-child,
.fivesixth:first-child,
.threequarter:first-child {
  margin-left: 0;
}
.sixth {
  width: 14.007092198581558%;
}
.fifth {
  width: 17.4468085106383%;
}
.quarter {
  width: 22.606382978723403%;
}
.third {
  width: 31.205673758865245%;
}
.half {
  width: 48.40425531914894%;
}
.threequarter {
  width: 74.20212765957446%;
}
.twothird {
  width: 65.60283687943262%;
}
.twofifth {
  width: 38.08510638297872%;
}
.threefifth {
  width: 58.72340425531915%;
}
.fourfifth {
  width: 79.36170212765958%;
}
.fivesixth {
  width: 82.8014184397163%;
}
/* Pushing */
.push-half,
.push-threequarter,
.push-quarter,
.push-third,
.push-twothird,
.push-fifth,
.push-twofifth,
.push-threefifth,
.push-fourfifth,
.push-sixth,
.push-fivesixth {
  position: relative;
}
.push-half {
  left: 51.59574468085106%;
}
.push-third {
  left: 34.39716312056737%;
}
.push-quarter {
  left: 25.79787234042553%;
}
.push-fifth {
  left: 20.638297872340427%;
}
.push-sixth {
  left: 17.198581560283685%;
}
.push-threequarter {
  left: 77.39361702127658%;
}
.push-twothird {
  left: 68.79432624113474%;
}
.push-twofifth {
  left: 41.27659574468085%;
}
.push-threefifth {
  left: 61.91489361702128%;
}
.push-fourfifth {
  left: 82.55319148936171%;
}
.push-fivesixth {
  left: 85.99290780141843%;
}
/* Spliting */
.split .half,
.split .third,
.split .quarter,
.split .fifth,
.split .sixth,
.split .twothird,
.split .twofifth,
.split .threefifth,
.split .fourfifth,
.split .fivesixth,
.split .threequarter {
  margin-left: 0;
}
.split .half {
  width: 50%;
}
.split .threequarter {
  width: 75%;
}
.split .quarter {
  width: 25%;
}
.split .third {
  width: 33.3%;
}
.split .twothird {
  width: 66.6%;
}
.split .fifth {
  width: 20%;
}
.split .twofifth {
  width: 40%;
}
.split .threefifth {
  width: 60%;
}
.split .fourfifth {
  width: 80%;
}
.split .sixth {
  width: 16.6%;
}
.split .fivesixth {
  width: 83.4%;
}
.inner {
  padding: 1.5em;
}
.inner-left {
  padding-left: 1.5em;
}
.inner-right {
  padding-right: 1.5em;
}
.inner-nobottom {
  padding-bottom: 1px;
}
.inner-double {
  padding: 3em;
}
.inner-double-left {
  padding-left: 3em;
}
.inner-double-right {
  padding-right: 3em;
}
.inner-double-nobottom {
  padding-bottom: 1px;
}
.row .push-right {
  float: right;
}
.row .centered {
  float: none;
  margin: 0 auto;
}
/* Blocks */
.block-two,
.block-three,
.block-four,
.block-five,
.block-six {
  list-style: none;
  margin-left: -2.1914893617021276%;
  margin-bottom: 0;
}
.block-two:after,
.block-three:after,
.block-four:after,
.block-five:after,
.block-six:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}
.block-two > li,
.block-three > li,
.block-four > li,
.block-five > li,
.block-six > li {
  height: auto;
  float: left;
  margin-bottom: 1.5em;
  margin-left: 2.1914893617021276%;
}
.block-two > li {
  width: 47.80851063829787%;
}
.block-three > li {
  width: 31.141843971631204%;
}
.block-four > li {
  width: 22.80851063829787%;
}
.block-five > li {
  width: 17.80851063829787%;
}
.block-six > li {
  width: 14.47517730496454%;
}

/* EOF */